
body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Raleway', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Raleway', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Droid Serif', serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Droid Serif', serif;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Lora', serif;
}
.mbr-author-name {
  font-family: 'Droid Serif', serif;
}
.mbr-author-desc {
  font-family: 'Lora', serif;
}
.mbr-plan-title {
  font-family: 'Droid Serif', serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Lora', serif;
}
.bg-primary {
  background-color: #000000 !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #475577 !important;
}
.bg-warning {
  background-color: #f3c649 !important;
}
.bg-danger {
  background-color: #f28281 !important;
}
.btn-primary {
  background-color: #000000;
  border-color: #000000;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #000000;
  border-color: #000000;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-secondary {
  background-color: #bfcecb;
  border-color: #bfcecb;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #94ada8;
  border-color: #94ada8;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #94ada8 !important;
  border-color: #94ada8 !important;
}
.btn-info {
  background-color: #475577;
  border-color: #475577;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #2a3347;
  border-color: #2a3347;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #2a3347 !important;
  border-color: #2a3347 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-danger {
  background-color: #f28281;
  border-color: #f28281;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #eb3d3c;
  border-color: #eb3d3c;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #eb3d3c !important;
  border-color: #eb3d3c !important;
}
.btn-primary-outline {
  background: none;
  border-color: #000000;
  color: #000000;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #000000;
  border-color: #000000;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #85a29c;
  color: #85a29c;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #bfcecb;
  border-color: #bfcecb;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #bfcecb !important;
  border-color: #bfcecb !important;
}
.btn-info-outline {
  background: none;
  border-color: #212737;
  color: #212737;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #475577;
  border-color: #475577;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #475577 !important;
  border-color: #475577 !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e82625;
  color: #e82625;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #f28281;
  border-color: #f28281;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #f28281 !important;
  border-color: #f28281 !important;
}
.text-primary {
  color: #000000 !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #475577 !important;
}
.text-warning {
  color: #f3c649 !important;
}
.text-danger {
  color: #f28281 !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #475577;
}
.alert-warning {
  background-color: #f3c649;
}
.alert-danger {
  background-color: #f28281;
}
.btn-social {
  border-color: #000000;
}
.btn-social:hover {
  background: #000000;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #000000;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #000000;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #000000;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #000000;
}
.lead a,
.lead a:hover {
  color: #000000;
}
.lead blockquote {
  border-color: #000000;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #b3b3b3;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #8695b7;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #000000;
}
#ext_menu-1n .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-1n .navbar-caption {
  color: #ffffff;
  font-size: 18px;
}
#ext_menu-1n .navbar-toggler {
  color: #ffffff;
}
#ext_menu-1n .close-icon::before,
#ext_menu-1n .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-1n .link,
#ext_menu-1n .dropdown-item {
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
}
#ext_menu-1n .link {
  font-size: 0.75rem;
}
#ext_menu-1n .dropdown-item,
#ext_menu-1n .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#ext_menu-1n .link:hover,
#ext_menu-1n .dropdown-item:hover,
#ext_menu-1n .link:focus,
#ext_menu-1n .dropdown-item:focus {
  color: #000000;
}
#ext_menu-1n .link[aria-expanded="true"],
#ext_menu-1n .dropdown-menu {
  background: #171c2c;
}
#ext_menu-1n .nav-dropdown-sm .link:focus,
#ext_menu-1n .nav-dropdown-sm .link:hover,
#ext_menu-1n .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-1n .nav-dropdown-sm .dropdown-item:hover {
  background: #232c44!important;
}
#ext_menu-1n .navbar,
#ext_menu-1n .nav-dropdown-sm,
#ext_menu-1n .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-1n .nav-dropdown-sm .dropdown-menu {
  background: #28324e;
}
#ext_menu-1n .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-1n .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-1n .bg-color.transparent.opened .link:hover,
#ext_menu-1n .bg-color.transparent.opened .link:focus {
  color: #000000;
}
#ext_menu-1n .link[aria-expanded="true"],
#ext_menu-1n .dropdown-item[aria-expanded="true"] {
  color: #000000!important;
}
#msg-box8-u .mbr-section-title,
#msg-box8-u p {
  color: #fff;
}
#msg-box8-u .mbr-section-title {
  font-family: 'Lora', serif;
}
#content6-48 H1 {
  font-size: 60px;
  font-family: 'Droid Serif', serif;
}
#content6-w {
  
}
#content6-w P {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  text-align: left;
  color: #000000;
}
#content6-w a {
  font-family: 'Raleway', sans-serif;
  color: #000000;
  font-size: 16px;
  text-align: left;
  text-decoration: underline;
  font-style: normal;
}
#content6-w UL {
  text-align: left;
}
#content6-w SPAN {
  text-align: left;
}
#content6-w B {
  text-align: left;
}
#content6-w a[href^=tel] {
  color: inherit;
  text-decoration: none;
}
#content6-69 H1 {
  font-size: 60px;
  font-family: 'Droid Serif', serif;
}
#contacts1-2g {
  
  
  
}
#contacts1-2g STRONG {
  font-family: 'Raleway', sans-serif;
  color: #ffffff;
  text-align: left;
  font-size: 14px;
}
#contacts1-2g B {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
}
#contacts1-2g P {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  text-align: left;
}
#footer1-55 P {
  text-align: right;
  color: #efefef;
}


#ext_menu-1l .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-1l .navbar-caption {
  color: #ffffff;
  font-size: 18px;
}
#ext_menu-1l .navbar-toggler {
  color: #ffffff;
}
#ext_menu-1l .close-icon::before,
#ext_menu-1l .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-1l .link,
#ext_menu-1l .dropdown-item {
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
}
#ext_menu-1l .link {
  font-size: 0.75rem;
}
#ext_menu-1l .dropdown-item,
#ext_menu-1l .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#ext_menu-1l .link:hover,
#ext_menu-1l .dropdown-item:hover,
#ext_menu-1l .link:focus,
#ext_menu-1l .dropdown-item:focus {
  color: #000000;
}
#ext_menu-1l .link[aria-expanded="true"],
#ext_menu-1l .dropdown-menu {
  background: #171c2c;
}
#ext_menu-1l .nav-dropdown-sm .link:focus,
#ext_menu-1l .nav-dropdown-sm .link:hover,
#ext_menu-1l .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-1l .nav-dropdown-sm .dropdown-item:hover {
  background: #232c44!important;
}
#ext_menu-1l .navbar,
#ext_menu-1l .nav-dropdown-sm,
#ext_menu-1l .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-1l .nav-dropdown-sm .dropdown-menu {
  background: #28324e;
}
#ext_menu-1l .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-1l .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-1l .bg-color.transparent.opened .link:hover,
#ext_menu-1l .bg-color.transparent.opened .link:focus {
  color: #000000;
}
#ext_menu-1l .link[aria-expanded="true"],
#ext_menu-1l .dropdown-item[aria-expanded="true"] {
  color: #000000!important;
}
#msg-box8-5 .mbr-section-title,
#msg-box8-5 p {
  color: #fff;
}
#msg-box8-5 .mbr-section-title {
  font-family: 'Lora', serif;
}
#image1-5j img {
  width: 25%;
  height: auto;
}
#content6-42 {
  
}
#content6-42 H1 {
  font-size: 60px;
  font-family: 'Droid Serif', serif;
  text-align: center;
}
#content6-43 {
  
}
#content6-43 P {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  text-align: center;
  color: #000000;
}
#content6-43 a {
  font-family: 'Raleway', sans-serif;
  color: #000000;
  font-size: 16px;
  text-align: center;
  text-decoration: underline;
}
#contacts1-2g {
  
  
  
}
#contacts1-2g STRONG {
  font-family: 'Raleway', sans-serif;
  color: #ffffff;
  text-align: left;
  font-size: 14px;
}
#contacts1-2g B {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
}
#contacts1-2g P {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  text-align: left;
}
#contacts1-2g a[href^=tel] {
  color: inherit;
  text-decoration: none;
}
#footer1-1m P {
  text-align: right;
  color: #efefef;
}



#ext_menu-1n .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-1n .navbar-caption {
  color: #ffffff;
  font-size: 18px;
}
#ext_menu-1n .navbar-toggler {
  color: #ffffff;
}
#ext_menu-1n .close-icon::before,
#ext_menu-1n .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-1n .link,
#ext_menu-1n .dropdown-item {
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
}
#ext_menu-1n .link {
  font-size: 0.75rem;
}
#ext_menu-1n .dropdown-item,
#ext_menu-1n .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#ext_menu-1n .link:hover,
#ext_menu-1n .dropdown-item:hover,
#ext_menu-1n .link:focus,
#ext_menu-1n .dropdown-item:focus {
  color: #000000;
}
#ext_menu-1n .link[aria-expanded="true"],
#ext_menu-1n .dropdown-menu {
  background: #171c2c;
}
#ext_menu-1n .nav-dropdown-sm .link:focus,
#ext_menu-1n .nav-dropdown-sm .link:hover,
#ext_menu-1n .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-1n .nav-dropdown-sm .dropdown-item:hover {
  background: #232c44!important;
}
#ext_menu-1n .navbar,
#ext_menu-1n .nav-dropdown-sm,
#ext_menu-1n .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-1n .nav-dropdown-sm .dropdown-menu {
  background: #28324e;
}
#ext_menu-1n .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-1n .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-1n .bg-color.transparent.opened .link:hover,
#ext_menu-1n .bg-color.transparent.opened .link:focus {
  color: #000000;
}
#ext_menu-1n .link[aria-expanded="true"],
#ext_menu-1n .dropdown-item[aria-expanded="true"] {
  color: #000000!important;
}
#msg-box8-e .mbr-section-title,
#msg-box8-e p {
  color: #fff;
}
#msg-box8-e .mbr-section-title {
  font-family: 'Lora', serif;
}
#content6-5a H1 {
  font-size: 60px;
  font-family: 'Droid Serif', serif;
}
#content6-59 P {
  text-align: left;
}
#content6-59 LI {
  text-align: left;
}
#content6-59 UL {
  text-align: center;
}
#contacts1-2g {
  
  
  
}
#contacts1-2g STRONG {
  font-family: 'Raleway', sans-serif;
  color: #ffffff;
  text-align: left;
  font-size: 14px;
}
#contacts1-2g B {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
}
#contacts1-2g P {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  text-align: left;
}
#footer1-55 P {
  text-align: right;
  color: #efefef;
}



#ext_menu-1n .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-1n .navbar-caption {
  color: #ffffff;
  font-size: 18px;
}
#ext_menu-1n .navbar-toggler {
  color: #ffffff;
}
#ext_menu-1n .close-icon::before,
#ext_menu-1n .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-1n .link,
#ext_menu-1n .dropdown-item {
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
}
#ext_menu-1n .link {
  font-size: 0.75rem;
}
#ext_menu-1n .dropdown-item,
#ext_menu-1n .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#ext_menu-1n .link:hover,
#ext_menu-1n .dropdown-item:hover,
#ext_menu-1n .link:focus,
#ext_menu-1n .dropdown-item:focus {
  color: #000000;
}
#ext_menu-1n .link[aria-expanded="true"],
#ext_menu-1n .dropdown-menu {
  background: #171c2c;
}
#ext_menu-1n .nav-dropdown-sm .link:focus,
#ext_menu-1n .nav-dropdown-sm .link:hover,
#ext_menu-1n .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-1n .nav-dropdown-sm .dropdown-item:hover {
  background: #232c44!important;
}
#ext_menu-1n .navbar,
#ext_menu-1n .nav-dropdown-sm,
#ext_menu-1n .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-1n .nav-dropdown-sm .dropdown-menu {
  background: #28324e;
}
#ext_menu-1n .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-1n .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-1n .bg-color.transparent.opened .link:hover,
#ext_menu-1n .bg-color.transparent.opened .link:focus {
  color: #000000;
}
#ext_menu-1n .link[aria-expanded="true"],
#ext_menu-1n .dropdown-item[aria-expanded="true"] {
  color: #000000!important;
}
#msg-box8-1g .mbr-section-title,
#msg-box8-1g p {
  color: #fff;
}
#msg-box8-1g .mbr-section-title {
  font-family: 'Droid Serif', serif;
}
#msg-box8-1g .mbr-section-title SPAN {
  font-size: 72px;
}
#content6-5b H1 {
  font-size: 60px;
  font-family: 'Droid Serif', serif;
}
#contacts1-2g {
  
  
  
}
#contacts1-2g STRONG {
  font-family: 'Raleway', sans-serif;
  color: #ffffff;
  text-align: left;
  font-size: 14px;
}
#contacts1-2g B {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
}
#contacts1-2g P {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  text-align: left;
}
#footer1-55 P {
  text-align: right;
  color: #efefef;
}



#ext_menu-2b .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-2b .navbar-caption {
  color: #ffffff;
  font-size: 18px;
}
#ext_menu-2b .navbar-toggler {
  color: #ffffff;
}
#ext_menu-2b .close-icon::before,
#ext_menu-2b .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-2b .link,
#ext_menu-2b .dropdown-item {
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
}
#ext_menu-2b .link {
  font-size: 0.75rem;
}
#ext_menu-2b .dropdown-item,
#ext_menu-2b .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#ext_menu-2b .link:hover,
#ext_menu-2b .dropdown-item:hover,
#ext_menu-2b .link:focus,
#ext_menu-2b .dropdown-item:focus {
  color: #000000;
}
#ext_menu-2b .link[aria-expanded="true"],
#ext_menu-2b .dropdown-menu {
  background: #171c2c;
}
#ext_menu-2b .nav-dropdown-sm .link:focus,
#ext_menu-2b .nav-dropdown-sm .link:hover,
#ext_menu-2b .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-2b .nav-dropdown-sm .dropdown-item:hover {
  background: #232c44!important;
}
#ext_menu-2b .navbar,
#ext_menu-2b .nav-dropdown-sm,
#ext_menu-2b .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-2b .nav-dropdown-sm .dropdown-menu {
  background: #28324e;
}
#ext_menu-2b .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-2b .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-2b .bg-color.transparent.opened .link:hover,
#ext_menu-2b .bg-color.transparent.opened .link:focus {
  color: #000000;
}
#ext_menu-2b .link[aria-expanded="true"],
#ext_menu-2b .dropdown-item[aria-expanded="true"] {
  color: #000000!important;
}
#msg-box8-2c .mbr-section-title,
#msg-box8-2c p {
  color: #fff;
}
#msg-box8-2c .mbr-section-title {
  font-family: 'Lora', serif;
}
#content6-45 H1 {
  font-size: 60px;
  font-family: 'Droid Serif', serif;
}
#content6-46 {
  
}
#content6-46 P {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  text-align: left;
  color: #000000;
}
#content6-46 a {
  font-family: 'Raleway', sans-serif;
  color: #000000;
  font-size: 16px;
  text-align: left;
  text-decoration: underline;
  font-style: normal;
}
#content6-46 UL {
  text-align: left;
}
#content6-46 SPAN {
  text-align: left;
}
#content6-46 B {
  text-align: left;
}
#contacts1-2g {
  
  
  
}
#contacts1-2g STRONG {
  font-family: 'Raleway', sans-serif;
  color: #ffffff;
  text-align: left;
  font-size: 14px;
}
#contacts1-2g B {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
}
#contacts1-2g P {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  text-align: left;
}
#footer1-55 P {
  text-align: right;
  color: #efefef;
}




#ext_menu-4p .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-4p .navbar-caption {
  color: #ffffff;
  font-size: 18px;
}
#ext_menu-4p .navbar-toggler {
  color: #ffffff;
}
#ext_menu-4p .close-icon::before,
#ext_menu-4p .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-4p .link,
#ext_menu-4p .dropdown-item {
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
}
#ext_menu-4p .link {
  font-size: 0.75rem;
}
#ext_menu-4p .dropdown-item,
#ext_menu-4p .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#ext_menu-4p .link:hover,
#ext_menu-4p .dropdown-item:hover,
#ext_menu-4p .link:focus,
#ext_menu-4p .dropdown-item:focus {
  color: #000000;
}
#ext_menu-4p .link[aria-expanded="true"],
#ext_menu-4p .dropdown-menu {
  background: #171c2c;
}
#ext_menu-4p .nav-dropdown-sm .link:focus,
#ext_menu-4p .nav-dropdown-sm .link:hover,
#ext_menu-4p .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-4p .nav-dropdown-sm .dropdown-item:hover {
  background: #232c44!important;
}
#ext_menu-4p .navbar,
#ext_menu-4p .nav-dropdown-sm,
#ext_menu-4p .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-4p .nav-dropdown-sm .dropdown-menu {
  background: #28324e;
}
#ext_menu-4p .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-4p .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-4p .bg-color.transparent.opened .link:hover,
#ext_menu-4p .bg-color.transparent.opened .link:focus {
  color: #000000;
}
#ext_menu-4p .link[aria-expanded="true"],
#ext_menu-4p .dropdown-item[aria-expanded="true"] {
  color: #000000!important;
}
#msg-box8-4q .mbr-section-title,
#msg-box8-4q p {
  color: #fff;
}
#msg-box8-4q .mbr-section-title {
  font-family: 'Lora', serif;
}
#content6-4s H1 {
  font-size: 60px;
  font-family: 'Droid Serif', serif;
}
#content6-67 {
  
}
#content6-67 P {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  text-align: left;
  color: #000000;
}
#content6-67 a {
  font-family: 'Raleway', sans-serif;
  color: #000000;
  font-size: 16px;
  text-align: left;
  text-decoration: underline;
  font-style: normal;
}
#content6-67 UL {
  text-align: left;
}
#content6-67 SPAN {
  text-align: left;
}
#content6-67 B {
  text-align: left;
}
#content6-87 H1 {
  font-size: 60px;
  font-family: 'Droid Serif', serif;
}
#contacts1-2g {
  
  
  
}
#contacts1-2g STRONG {
  font-family: 'Raleway', sans-serif;
  color: #ffffff;
  text-align: left;
  font-size: 14px;
}
#contacts1-2g B {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
}
#contacts1-2g P {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  text-align: left;
}
#footer1-55 P {
  text-align: right;
  color: #efefef;
}




#ext_menu-4x .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-4x .navbar-caption {
  color: #ffffff;
  font-size: 18px;
}
#ext_menu-4x .navbar-toggler {
  color: #ffffff;
}
#ext_menu-4x .close-icon::before,
#ext_menu-4x .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-4x .link,
#ext_menu-4x .dropdown-item {
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
}
#ext_menu-4x .link {
  font-size: 0.75rem;
}
#ext_menu-4x .dropdown-item,
#ext_menu-4x .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#ext_menu-4x .link:hover,
#ext_menu-4x .dropdown-item:hover,
#ext_menu-4x .link:focus,
#ext_menu-4x .dropdown-item:focus {
  color: #000000;
}
#ext_menu-4x .link[aria-expanded="true"],
#ext_menu-4x .dropdown-menu {
  background: #171c2c;
}
#ext_menu-4x .nav-dropdown-sm .link:focus,
#ext_menu-4x .nav-dropdown-sm .link:hover,
#ext_menu-4x .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-4x .nav-dropdown-sm .dropdown-item:hover {
  background: #232c44!important;
}
#ext_menu-4x .navbar,
#ext_menu-4x .nav-dropdown-sm,
#ext_menu-4x .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-4x .nav-dropdown-sm .dropdown-menu {
  background: #28324e;
}
#ext_menu-4x .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-4x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-4x .bg-color.transparent.opened .link:hover,
#ext_menu-4x .bg-color.transparent.opened .link:focus {
  color: #000000;
}
#ext_menu-4x .link[aria-expanded="true"],
#ext_menu-4x .dropdown-item[aria-expanded="true"] {
  color: #000000!important;
}
#msg-box8-4y .mbr-section-title,
#msg-box8-4y p {
  color: #fff;
}
#msg-box8-4y .mbr-section-title {
  font-family: 'Lora', serif;
}
#content6-50 H1 {
  font-size: 60px;
  font-family: 'Droid Serif', serif;
}
#content6-52 P {
  font-size: 13px;
}
#header3-53 .mbr-section-title,
#header3-53 .mbr-section-subtitle {
  text-align: center;
}
#header3-53 H3 {
  font-family: 'Raleway', sans-serif;
}
#header3-53 SPAN {
  font-size: 60px;
}
#contacts1-2g {
  
  
  
}
#contacts1-2g STRONG {
  font-family: 'Raleway', sans-serif;
  color: #ffffff;
  text-align: left;
  font-size: 14px;
}
#contacts1-2g B {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
}
#contacts1-2g P {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  text-align: left;
}
#footer1-55 P {
  text-align: right;
  color: #efefef;
}



#ext_menu-75 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-75 .navbar-caption {
  color: #ffffff;
  font-size: 18px;
}
#ext_menu-75 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-75 .close-icon::before,
#ext_menu-75 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-75 .link,
#ext_menu-75 .dropdown-item {
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
}
#ext_menu-75 .link {
  font-size: 0.75rem;
}
#ext_menu-75 .dropdown-item,
#ext_menu-75 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#ext_menu-75 .link:hover,
#ext_menu-75 .dropdown-item:hover,
#ext_menu-75 .link:focus,
#ext_menu-75 .dropdown-item:focus {
  color: #000000;
}
#ext_menu-75 .link[aria-expanded="true"],
#ext_menu-75 .dropdown-menu {
  background: #171c2c;
}
#ext_menu-75 .nav-dropdown-sm .link:focus,
#ext_menu-75 .nav-dropdown-sm .link:hover,
#ext_menu-75 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-75 .nav-dropdown-sm .dropdown-item:hover {
  background: #232c44!important;
}
#ext_menu-75 .navbar,
#ext_menu-75 .nav-dropdown-sm,
#ext_menu-75 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-75 .nav-dropdown-sm .dropdown-menu {
  background: #28324e;
}
#ext_menu-75 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-75 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-75 .bg-color.transparent.opened .link:hover,
#ext_menu-75 .bg-color.transparent.opened .link:focus {
  color: #000000;
}
#ext_menu-75 .link[aria-expanded="true"],
#ext_menu-75 .dropdown-item[aria-expanded="true"] {
  color: #000000!important;
}
#msg-box8-76 .mbr-section-title,
#msg-box8-76 p {
  color: #fff;
}
#msg-box8-76 .mbr-section-title {
  font-family: 'Droid Serif', serif;
}
#msg-box8-76 .mbr-section-title SPAN {
  font-size: 72px;
}
#content6-78 H1 {
  font-size: 60px;
  font-family: 'Droid Serif', serif;
}
#contacts1-2g {
  
  
  
}
#contacts1-2g STRONG {
  font-family: 'Raleway', sans-serif;
  color: #ffffff;
  text-align: left;
  font-size: 14px;
}
#contacts1-2g B {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
}
#contacts1-2g P {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  text-align: left;
}
#footer1-55 P {
  text-align: right;
  color: #efefef;
}
